Bug 71361 - Can't see selector bar on startup
Summary: Can't see selector bar on startup
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-services (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-12 18:16 UTC by Jay Turner
Modified: 2015-01-07 23:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 18:03:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-08-12 18:16:27 UTC
Description of Problem:
With redhat-config-services-0.8.1-9, when you start up the configuration tool,
the selector bar is not visible, but the 'stop', 'start', and 'restart' buttons
are active.  Clicking them will result in changes occurring to the first service
in the listing.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Daniel Walsh 2002-08-19 18:03:24 UTC
Fixed to show initial list item selected.  0.8.1-10

Comment 2 Jay Turner 2002-08-20 14:55:25 UTC
Fix confirmed with redhat-config-services-0.8.1-10.


Note You need to log in before you can comment on or make changes to this bug.